* OPEN STATA OUTPUT FILE LOG

   log using "C:\Lewis\MeritApptSystem.FEVD.AccuracyResults.LCUNIFIED.10-07-05.smcl" 


 * DATA INCLUDES SOUTH CAROLINA [SOLE BUDGET CONTROL BOARD STATE]
  
    use "C:\Lewis\orgbalancing.data.10-07-05.final.lcunified.dta", clear
  


           *  PRELIMINARY ANALYSIS OF BETWEEN VARIATION VERSUS WITHIN VARIATION FOR ALL EXOGENOUS VARIABLES

xtsum merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast



             *  TABLE 1 RESULTS APPEAR BELOW (ADDITIVE MODELS)


 * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN B: MODEL 2):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 

 
     


   * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN B: MODEL 2): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 

 



   
 * I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN D: MODEL 4): ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 



   
 * I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN D: MODEL 4): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit lc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 


  




  * I.B.1: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (TABLES 2 & 3: COLUMN B: MODEL 6):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year

  
* ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc meritlc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 






   * I.B.1: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLES 2 & 3: COLUMN B: MODEL 6): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year

  
* ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc meritlc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 


 



* I.B.2: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (TABLES 2 & 3: COLUMN D: MODEL 8): ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

   * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc meritlc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 

    
  



 * I.B.2: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLES 2 & 3: COLUMN D: MODEL 8): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

   * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc meritlc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 

    
             



  
* CLOSE STATA OUTPUT FILE LOG

     log close
       




