* OPEN STATA OUTPUT FILE LOG

   log using "C:\Lewis\MeritApptSystem.FEVD.AccuracyResults.Tables1-3.sanstexas.10-07-05.smcl" 


 * DATA INCLUDES SOUTH CAROLINA [SOLE BUDGET CONTROL BOARD STATE] & EXCLUDES TEXAS
  
    use "C:\Lewis\orgbalancing.data.10-07-05.final.sanstexas.dta", clear
  


           *  PRELIMINARY ANALYSIS OF BETWEEN VARIATION VERSUS WITHIN VARIATION FOR ALL EXOGENOUS VARIABLES

xtsum merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast



             *  TABLE 1 RESULTS APPEAR BELOW (ADDITIVE MODELS)


 * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN B: MODEL 2):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d g balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 

 
     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d +_cons = g + _cons 
	
       test d + _cons = 0

       test g + _cons = 0


   * I.A.1: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN B: MODEL 2): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit d g unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast, invariant(merit d g balancedbudget competingforecast) ar1 

 
     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d +_cons = g + _cons 
	
       test d + _cons = 0

       test g + _cons = 0



   
 * I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (TABLE 1: COLUMN D: MODEL 4): ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d balancedbudget competingforecast biennial consensusforecast) ar1 


     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d + _cons = 0

   
 * I.A.2: ACCURACY -- ADDITIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLE 1: COLUMN D: MODEL 4): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit d unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d balancedbudget competingforecast biennial consensusforecast) ar1 


     * WALD TEST: UNCONSTRAINED GUBERNATIORIAL APPOINTMENT AUTHORITY VERSUS UNCONSTRAINED AGENCY HEAD APPOINTMENT AUTHORITY  

       test d + _cons = 0





  * I.B.1: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (TABLES 2 & 3: COLUMN B: MODEL 6):  ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year

  
* ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d g meritd meritg balancedbudget competingforecast biennial consensusforecast) ar1 


 * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)


           * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = g + _cons       

             test d +_cons = 0

             test g + _cons = 0

      
         * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = _cons       

     
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

        * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + meritg + g + _cons       

             test merit + meritd + d + _cons = 0

             test merit + meritg + g + _cons = 0

   
       * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + _cons       
  
             test merit +_cons = 0 
   
  
 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

        * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + _cons = _cons      

             test merit + _cons = 0   
  

  * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + meritd + merit + _cons = d + _cons       

             test d + meritd + merit + _cons = 0

             test d + _cons = 0




   * I.B.1: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLES 2 & 3: COLUMN B: MODEL 6): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]

 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year

  
* ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d g meritd meritg balancedbudget competingforecast biennial consensusforecast) ar1 


 * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)


           * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = g + _cons       

             test d +_cons = 0

             test g + _cons = 0

      
         * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + _cons = _cons       

     
  * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

        * PROF. VERSUS UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + meritg + g + _cons       

             test merit + meritd + d + _cons = 0

             test merit + meritg + g + _cons = 0

   
       * PROF. VERSUS CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = merit + _cons       
  
             test merit +_cons = 0 
   
  
 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

        * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: CONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + _cons = _cons      

             test merit + _cons = 0   
  

  * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

          * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test d + meritd + merit + _cons = d + _cons       

             test d + meritd + merit + _cons = 0


             test d + _cons = 0



* I.B.2: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (TABLES 2 & 3: COLUMN D: MODEL 8): ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

   * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d meritd balancedbudget competingforecast biennial consensusforecast) ar1 

    
    * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)
   
             test d +_cons = 0
    
             test d + _cons = _cons    


* WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = 0

             test merit + meritd + d + _cons = merit + _cons

             test merit +_cons = 0 
   

 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

            * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + _cons = _cons

              test merit + _cons = 0
              

* WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

      * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + meritd + d + _cons = d + _cons
 
              test d + merit + meritd + _cons = 0

              test d + _cons = 0



 * I.B.2: ACCURACY -- MULTIPLICATIVE MODEL SPECIFICATION (SUPPLEMENTARY TABLES 2 & 3: COLUMN D: MODEL 8): TRANSFORMED [VIA BOX-COX] ABSOLUTE PERCENTAGE FORECAST ERROR [APFE]
 
     * SET PANEL IDENTIFIER TO TIMEWISE OBSERVATIONS (T = YEAR)

       iis year
  

   * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

   * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd bcgovsabserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d meritd balancedbudget competingforecast biennial consensusforecast) ar1 

    
    * WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER AN "AT-WILL" STAFF SELECTION SYSTEM (HYPOTHESIS 1)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)
   
             test d +_cons = 0
    
             test d + _cons = _cons    


* WALD TEST: PROFESSIONALIZED VERSUS POLITICIZED EXECUTIVE APPOINTMENT SYSTEMS UNDER A MERIT STAFF SELECTION SYSTEM (HYPOTHESIS 2)

          * PROF. VERSUS GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

             test merit + meritd + d + _cons = 0

             test merit + meritd + d + _cons = merit + _cons

             test merit +_cons = 0 
   

 * WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A POLITICIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 3)

            * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: GENERIC POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + _cons = _cons

              test merit + _cons = 0
              

* WALD TEST: MERIT STAFF VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEMS UNDER A PROFESSIONALIZED EXECUTIVE APPOINTMENT SYSTEM (HYPOTHESIS 4)

      * MERIT VERSUS "AT-WILL" STAFF PERS. SELECTION SYSTEM: PROF. EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES)

              test merit + meritd + d + _cons = d + _cons
 
              test d + merit + meritd + _cons = 0

              test d + _cons = 0



  
* CLOSE STATA OUTPUT FILE LOG

     log close
       




